zla_syamv.f(3)

NAME
zla_syamv.f

SYNOPSIS

  Functions/Subroutines
subroutine zla_syamv (UPLO, N, ALPHA, A, LDA, X, INCX, BETA, Y, INCY)
ZLA_SYAMV computes a matrix-vector product using a symmetric indefinite matrix to calculate error bounds.

Author

Generated automatically by Doxygen for LAPACK from the source code.